Subject: Re: [expert] *running* StarOffice??
From: Mark Weaver <[email-masked]>
To: [email-masked]
Date: Sun, 16 Dec 2001 22:24:26 -0500

On Sun, 16 Dec 2001 18:19:42 -0800
"David Guntner" <[email-masked]> studiouisly spake these words to ponder:

> Mark Weaver grabbed a keyboard and wrote:
> > 
> > David,
> > 
> > try this. I've been where you are right now with Star Office and it
> > can be a real BIG pain in the arse to get around. destroy the entire
> > SO dir in your home directory including the .sversionrc file. 
> > 
> > next, run this command in a terminal window to make the workstation install happen.
> > 
> > 	/usr/local/Office52/program/soffice  <-- _this_ is the command to 						     issue
> > 
> > let us know what happens...
> 
> Hi Mark,
> 
> I tried that, and what happened was that it started its setup routine to 
> create $HOME/office52 and its stuff again.  After exiting that and 
> restarting, I got the same $#@!ing error message again. <grumble>
> 
> How fun is that? :-(
> 
>                 --Dave
> -- 

well David, 

that sucks in plain words. I've got Star Office 6.0 that I can place on my FTP server if you don't mind allowing it to take a day or so to download. It's up to you. If you want to write me back and I'll stick it on the server for you and send you the address.

send the email to <[email-masked]> and let me know. It's a dual ISDN line so it shouldn't take but a few hours for you to download the entire 124MB file.
-- 
daRcmaTTeR

Registered Linux User 182496
Mandrake 8.1
---------------------------------------------------------------------
 10:05pm  up 13:46,  2 users,  load average: 1.57, 1.17, 1.17

Want to buy your Pack or Services from MandrakeSoft? 
Go to http://www.mandrakestore.com